@media (min-width: 992px) {
  .nav-item .nav-link {
    padding: 26px 15px 26px 15px!important;
  }

  .navbar {
    padding: 0;
  }

  .nav_phone {
    display: none;
  }

  .service_txt p {
    padding: 0 25px;
  }

  .testi_sect .section_title h3 {
    margin-bottom: 40px;
  }

  .detailed_servi {
    padding-top: 60px;
  }
  .overview_sect .section_title {
    padding-right: 30px;
  }

  /* .service_form_sect .section_title p{
        padding-right: 150px;
      } */

  .free_plan_info img {
    max-width: 625px !important;
    width: unset;
  }

  .get_free_plan .section_title p {
    padding-right: 100px;
  }

  .infinite_slider{
    padding: 100px 0 0 0;
  }

  .why_make_cont p{
    margin-bottom: 0;
    min-height: 48px;
  }
  
}

@media (max-width: 992px) {
  .navbar-nav .dropdown-menu {
    border: unset;
    background: transparent;
  }

  .blurry_navbar{
    padding: 0;
  }

  .bottom_nav {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    border-bottom: unset;
  }

  .logo_rotate {
    display: none;
  }

  .hero_shape {
    right: -260px;
    width: 510px;
    height: 484px;
  }

  .hero_img img {
    position: absolute;
    width: 340px;
    right: 0px;
    top: 27px;
  }

  .hero_cont {
    padding: 430px 0 30px 0;
  }

  .hero_descp {
    font-size: 1.5rem !important;
  }

  .hero_intro_txt,
  .hero_main_txt span {
    font-size: 2rem;
  }

  .hero_main_txt {
    font-size: 4rem;
    line-height: 3rem;
  }

  .hero_main_txt2 {
    font-size: 4rem;
    color: var(--color-ternary);
  }

  .hero_btn_box {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
  }

  .section_title {
    margin-bottom: 15px;
  }

  .section_title h3,.project_detail_descp_box h3 {
    font-size: 1.75rem;
  }

  .our_services .section_title h3 {
    text-align: left !important;
  }

  .why_make_it_sect {
    padding-bottom: 0;
  }

  .get_free_plan .section_title p {
    padding-right: 0;
  }

  .custom_modal .modal-title {
    font-size: 1rem !important;
   }

   .footer_sect {
    background-position: left;
  }

  /* ----what-we-do-section--- */

  .slider_bulldozer {
    display: none;
  }

  .what_we_do {
    padding-bottom: 0;
  }
  .what_img {
    margin-bottom: 15px;
  }

  .what_cont h3 {
    font-size: 1.25rem;
  }

  .what_cont h3::after {
    left: 0;
    margin: 0;
    margin-bottom: 10px;
  }
  .mob_first {
    order: -1;
  }

  .what_cont2 h3 {
    text-align: left;
  }

  .what_cont2 p {
    text-align: left;
  }

  .what_we_square {
    display: none;
  }

  .what_we_do .slick-dotted.slick-slider {
    margin-bottom: 50px;
  }

  .what_cont2 .video-play-button:before {
    left: -65px;
    right: unset;
  }

  .what_cont2 .video-play-button span {
    left: -70px;
    right: unset;
  }

  .what_cont2 .video-play-button:after {
    right: unset;
    left: -90px;
  }

  .video-play-button {
    padding: 15px 5px 10px 20px;
 }

  /* ----why-make-it---- */

  .video_btn_box {
    position: absolute;
    top: 25%;
    left: 40%;
  }

  .why_make_wrap:hover {
    transform: unset;
  }

  .why_make_cont p {
    min-height: 45px;
  }

  /* ---projects-section---- */
  .project_card_overlay {
    top: 0%;
    background: rgba(0, 0, 0, 0.45);
    backdrop-filter: unset;
    position: absolute;
  }


  .project_card:hover .project_card_overlay {
    top: unset;
  }

  .project_card_overlay h4 {
    font-size: 1rem !important;
  }

  .project_card_overlay p {
    font-size: 12px !important;
  }

  .project_sect {
    padding-top: 0;
   }

   .testi_sect {
    padding-top:15px;
}

  /* ----testionial--sect---- */

  .testi_wrap {
    padding: 15px;
  }

  /* -----free-plan-section----- */

  .get_free_plan {
    padding: 0 0 0 0;
  }

  .free_plan_info {
    margin: 30px 0;
  }

  .free_pan_shape {
    height: 460px;
    right: -390px;
  }

  .our_services_shape {
    display: none;
  }

  .package_card {
    margin-bottom: 45px;
  }

  .package_card4 {
    margin-bottom: 0;
  }

  
.service_cta_wrap {
  background-position: unset;
}

  /* -----cta--- */
  .cta_sect {
    padding-top: unset;
  }

  .cta_img_box img {
    position: relative;
    top: 39px;
    right: -38px;
    width: 300px !important;
  }

  .cta_wrap {
    overflow: hidden;
    padding: 15px;
  }

  .faq {
    padding: 0;
  }

  .faq_bg {
    background: var(--text-color);
    width: 100%;
    height: 100%;
    transform: rotate(0deg);
    left: 0;
  }

  .footer_copyright p {
    text-align: center !important;
  }

  .footer_copyright {
    padding: 15px 0 90px 0;
  }

  /* -----service-section-start----- */

  .service_overlay {
    height: 99%;
    padding: 0 15px;
  }

  .service_overlay h2 {
    font-size: 2rem;
  }

  .overview_sect .intro {
    margin-bottom: 15px;
  }

  .archi_sect .slick-dots {
    width: 100%;
  }

  .archi_sect .slick-dotted.slick-slider {
    margin-bottom: 0;
    min-height: 100svh;
  }

  .service_slider_box img {
    min-height: 100svh;
    object-fit: cover;
  }
  .count_up {
    padding: 10px;
  }
  .count_box h4 {
    padding: 15px;
  }
  .count_box {
    justify-content: flex-start;
  }

  .det_servi_card {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 15px;
  }

  .recent_proj_sect {
    padding-bottom: 25px;
  }

  .recent_proj_card1 img {
    border-radius: unset;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }

  .recent_proj_card2 {
    width: 100%;
    position: relative;
    bottom: 0;
    margin-bottom: 15px;
    border-radius: unset;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
  }

  .logo_slider {
    padding: 40px 0 0 0;
   }

  .service_cta_left {
    margin-bottom: 15px;
  }

  .service_cta_wrap {
    padding: 15px;
  }

  .project_gall_card {
    border-radius: 5px;
  }

  .no_padd {
    padding-left: 15px;
    padding-right: 15px;
  }

  .service_form {
    margin-top: 15px;
  }

  .vr_element_box {
    display: none;
  }

  /* ----about-us-sect---- */
  .about_us {
    padding: 0;
  }
  .about_right {
    margin: 40px 0 15px 0;
  }
  .about_img_overlay {
    display: none;
  }

  .about_second {
    margin-top: 15px;
  }

  .about_second_right {
    left: 0;
  }

  .about_img_mini {
    position: absolute;
    bottom: -50px;
    right: 20%;
  }

  .about_cont3 {
    margin-top: 15px;
    margin-bottom: 15px !important;
  }

  .about_cont3_1 {
    padding-left: 0;
  }

  .about_third {
    padding-top: 15px;
  }

  .social-embedd .social-heading-box {
    margin-bottom: 15px;
  }

  .social-embedd {
    padding: 40px 0;
  }

  .infinite_slider {
    padding-top: 40px;
  }

  .slide_item{
    margin-bottom: 15px;
  }

  /* --contact-page-start--- */

  .contact_info_box {
    margin-bottom: 15px;
    align-items: flex-start;
  }

  .contact_info_box h4 {
    padding-left: 55px;
  }

  .contact_info_wrap {
    min-height: unset;
    justify-content: flex-start;
  }

  .service_form {
    padding: 15px;
  }

  /* -----gallery-section----- */
  .gallery_slider {
    margin-bottom: 3px !important;
    display: block;
  }

  /* ------form----- */

  .form_item label {
    font-size: 1rem;
  }

  .form_btn .btn {
    font-size: 1rem;
  }

  /* -----service-section-end----- */

  .footer_sub input {
    width: 100%;
  }

  .footer_box {
    margin-bottom: 15px;
  }

  .footer_sect {
    padding-bottom: 15px !important;
  }

  .footer_box ul li a {
    font-size: 14px;
  }

  /* ----floating-btns-start----- */
  .icon_float {
    bottom: 125px;
  }

  .bck_top {
    bottom: 75px;
  }
  /* ----floating-btns-end----- */

  .service_cta_right {
    margin-top: 15px;
  }

  .cta_bulk {
    display: block;
  }

  /* ----fancybox-customization----- */

  .fancybox-content ul{
   flex-direction: column;
  }

  /* --------product-detail-card------- */
  .project_sub_card{
    margin-bottom: 15px;
  }

  /* ---------cost-estimator------ */
  .estimator_box{
    padding: 15px!important;
  }

  .estimate_btns{
    flex-direction: column;
  }

  .estimate_btns button{
    margin-left: 0!important;
    margin-bottom: 10px;
  }
}

/* ------------media-queries for i-pad-portrait---------------- */

@media only screen and (min-width: 768px) and (max-width: 992px) {
  .hero_cont {
    padding: 90px 0 30px 0;
  }

  .section_title h3 {
    font-size: 1.75rem;
  }

  .why_make_it_sect {
    padding-bottom: 0;
  }

  .why_make_cont p {
    min-height: 45px;
  }

  .hide_extra {
    display: none;
  }

  .what_we_do .slick-dotted.slick-slider {
    margin-bottom: 0;
  }

  .proj_cont {
    margin-bottom: 15px;
  }

  #vrview iframe {
    height: 250px;
  }

  .get_free_plan {
    padding-bottom: 30px;
  }

  .free_pan_shape {
    height: 388px;
    right: -425px;
    top: 50px;
  }

  .free_pan_shape {
    width: 730px;
  }

  .footer_box h5 {
    font-size: 1rem;
    flex-direction: column;
    gap: 15px;
  }

  .footer_cntc .footer_socials ul {
    display: flex;
    flex-direction: column;
  }

  .footer_cntc .footer_socials ul li a {
    margin-bottom: 0;
  }

  .footer_input input::placeholder {
    font-size: 12px;
  }

  .hide_extra {
    display: none;
  }

  .about_second {
    margin: 40px 0 25px 0;
  }

  .about_cont3 {
    margin-top: 0;
  }

  .about_third_img_box img:nth-child(1) {
    width: 100%;
  }

  .about_img_mini {
    right: 24%;
    width: 50%;
  }

  .about_cont3 {
    margin-top: 40px;
  }

  .social-embedd .social-heading-box {
    margin-bottom: 0;
  }

  .count_box {
    justify-content: center;
  }

  .logo_slider {
    padding: 40px 0 0 0;
  }

  .det_servi_card_cont p {
    min-height: 72px;
  }

  .overview_sect {
    padding: 25px 0;
  }

  .no_padd {
    padding-left: 1px;
    padding-right: 1px;
  }

  .project_details .project_name {
    font-size: 12px;
    font-weight: 600;
  }

  .gall_project_descp .project_location {
    font-size: 11px;
  }
}

/* -------ipad-landscape------ */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .custom_nav .nav-item .nav-link {
    padding: 15px !important;
  }

  .why_make_it_sect {
    padding: 0;
  }

  .cta_img_box img {
    top: -131px;
  }

  .cta_sect {
    padding: 0;
  }

  .get_free_plan {
    padding: 145px 0 35px 0;
  }

  .det_servi_card_cont p {
    min-height: 96px;
  }

  .det_servi_card_cont h5 {
    min-height: 48px;
  }

  .project_details .project_name {
    font-size: 12px;
    font-weight: 600;
  }
}
